Loading...
Searching...
No Matches
net::RoutingInfo Struct Reference

Routing info. More...

`import "Net.idl";`

## Public Attributes

vector< IpRoute > | ipv4Routes
| List of active IPv4 routes.
vector< IpRoute > | ipv6Routes
| List of active IPv6 routes.

## Detailed Description

Routing info.

Definition at line 91 of file Net.idl.

## Member Data Documentation

## ipv4Routes

vector<IpRoute> net::RoutingInfo::ipv4Routes

List of active IPv4 routes.

Definition at line 92 of file Net.idl.

## ipv6Routes

vector<IpRoute> net::RoutingInfo::ipv6Routes

List of active IPv6 routes.

Definition at line 93 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl